﻿.toolBar ul {
    float: right;
    list-style: none;
    margin: 0;
    padding: 0;
}

    .toolBar ul li {
        display: inline;
        float: left;
    }

        .toolBar ul li:nth-child(1) a,
        .toolBar ul li:nth-child(2) a,
        .toolBar ul li:nth-child(3) a {
            border-left: 1px solid #898989;
            color: #fff;
            float: left;
            font-size: 13px;
            padding: 12px 15px 12px 15px;
            background-color: #999;
        }

.toolBar .centroServicios {
    background: #229ca3;
    color: #fff;
    float: left;
    font-size: 13px;
    padding: 12px 15px 12px 15px;
}

        .toolBar ul li:nth-child(1n) a:hover,
        .toolBar ul li:nth-child(1n) a:focus {
            background-color: #333;
        }

        .toolBar ul li:nth-child(1n) a .icono-centro-servicios {
            padding-right: 5px;
        }


.toolBar .centroServicios #btn_cerrar span {
    margin-right: 10px;
}

#btn_cerrar2 span {
    margin-right: 13px;
}

.toolBar ul li:nth-child(1n) a:focus {
    -webkit-box-shadow: 0 0 5px 2px #0062FF;
    -moz-box-shadow: 0 0 5px 2px #0062FF;
    box-shadow: 0 0 5px 2px #0062FF;
    margin-right: 2px;
}
